#ifndef TRACKER_H
#define TRACKER_H

#include "ti_msp_dl_config.h"
#include <string.h>
#include <cstdlib>
#include <cstdio>

class TrackerMpu {
public:
    struct Data {
        char data[8];
    };

    static void init();         // 模块初始化
    static void inject();       // 数据注入（串口、I2C回调函数注入数据）
    static Data getData();

    static uint8_t _buffer;
    static Data _data; // 声明静态成员变量

};

#endif //TRACKER_H